Auf meinem Mac ( Mountain Lion ) läuf Lego Mindstorms nicht mehr. was kann ich tun?

...komplette Frage anzeigen

2 Antworten

Das habe ich befürchtet aber ich werde die neuen Software CD diese Woche von LEGO Education bekommen und werde es probieren. Wir gehen noch nicht auf 10.8 weil es gibt andere Software die wir brauchen und sie sind auch noch nicht kompatible.

Auf den rechte Seite von der LEGO MINDSTORMS SW gibt es die Bauanleitung dass mann ein und ausschalten kann. Wenn es ausgeschaltet ist und Mindstorms wieder gestartet ist dann hat es vorher die wichtigste Probleme behoben. Wenn es ausgeschaltet ist dann wird AdobeFlash nicht verwendet aber zuerst muss es starten. Ich weis es nicht woran das Problem liegt aber fast jede neue Mac OS gibt Probleme mit die NXT SW. Windows auch aber weniger. Die meiste Problem sind in Verbindung mit AdobeFlash Updates. Ich weiss dass die Entwickler sind ziemlich frustriert.

Ich habe bei LEGO Education nachgefragt aber es kann eine weile dauern bis ich einen Antwort bekomme.

Danke vcarter, ich werde jetzt mein Lego Mindstorms erst einmal wieder in den Schrank legen und warten bis es eine Software für Mac 10.8 gibt. Vielleicht meldest Du Dich wenn es etwas neues gibt.

0

Es gibt 2 Möglichkeiten. LEGO Education hat gerade eine neue Version von LEGO MINDSTORMS education SW herausgebracht. Es kostet etwas aber dann ist es Kompatible bis OS 10.7. Ich habe noch nicht gehört dass es mit Mountain Lion Probleme gibt. Eine andere

Möglichkeit ist ein Patch hinunter zu laden. http://education.lego.com

Dann "MINDSTORMS Downloads" und "Software updates/Patches" wählen.

Diese Woche in der Schweiz werde ich Info darüber an meine Kunde schicken.

Vielen Dank für Deine schnelle Antwort. Aber es ist so, Minstorms läuft nicht auf Mac Mountain Lion 10.8. Wenn man die Software deinstalliert und dann wieder installiert will das Programm das man die neuste Version des Adobe Flash Player installiert sonst kommt eine Fehlermeldung. Lego kennt das Problem. Vieleicht melden sie sich deshalb nicht mehr. Meine Software war die neuste ( ein Monat alt ) und lief problemlos auf OS 10.7.

0

Was möchtest Du wissen?